/**
 * @tableofcontents
 *
 * 1.  Banner
 * 2.  Featured partner
 * 3.  Benefits
 * 4.  Benefits 2
 * 5.  Hire Codeable Section
 */

/* @section 1. Banner */

@import url("../widget/widget_signup.css");

.wt-signup-wrapper {
    background: none;
}

.wt-signup-wrapper h2 {
    color: #42526e;
    margin-bottom: 35px;
}

.lnd-bnr-ttl > h1 {
    color: #ffffff;
    font-size: 42px;
    margin-bottom: 50px;
    text-align: center;
}

.lnd-bnr-ttl > p {
    color: #ffffff;
    font-size: 24px;
}

.lnd-bnr-wrap {
    padding: 100px 0 30px 0;
    background-size: cover;
    min-height: 560px;
    overflow: hidden;
}

.land-bnr_slid56 {
    background: #1f519d;
}

.lnd-bnr-wrap .wt-signup-wrapper {
    margin-top: 50px;
}

.lnd-bnr-wrap .wt-signup-btn a {
    min-width: 310px;
}

.land-bnr_slid56 .lnd-bnr-ttl > h1 {
    font-size: 34px;
    position: relative;
}

.land-bnr_slid56 .lnd-bnr-ttl > h1:after {
    content: "";
    width: 170px;
    height: 2px;
    border-bottom: 2px solid #fff;
    position: absolute;
    left: 50%;
    bottom: -50px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.land-bnr-prov-img {
    height: 115px;
    margin: 50px 0 10px 0;
    background-size: contain !important;
}

.land-bnr_slid56 .land-bnr-prov-img {
    background: url("../../img/partner/codeable-logo.png") no-repeat center 0;
    height: 52px;
    margin-bottom: 60px;
}

.cw-codeable #wt-signup-grey {
    background: #fcfcfc !important;
}

.cw-codeable div.wt-signup-wrapper h2 {
    color: #333c4e !important;
}

.cw-codeable.campaign_design .wt-signup-main .wt-signup-btn a {
    font-size: 18px !important;
    background-color: #2ecc71 !important;
    border-color: #2ecc71 !important;
    border-bottom: 0 !important;
    position: relative;
}

.campaign_design.campaign_design .lnd-bnr-wrap .wt-signup-icon,
.land-bnr_slid56 .wt-signup-icon_card {
    color: #fff;
}
.campaign_design.campaign_design .wt-signup-icon {
    font-size: 16px;
    color: #7e8890;
    padding: 8px 0 !important;
}

#helobar-point {
    display: none;
}

#codeable-partnership-bnr.codeable-partnership-bnr{
    background: #1c2bf7!important;
    background: -moz-linear-gradient(45deg, #1c2bf7 0, #061c59 100%)!important;
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #1c2bf7), color-stop(100%, #061c59)) !important;
    background: -webkit-linear-gradient(45deg, #1c2bf7 0, #061c59 100%)!important;
    background: -o-linear-gradient(45deg, #1c2bf7 0, #061c59 100%)!important;
    background: -ms-linear-gradient(45deg, #1c2bf7 0, #061c59 100%)!important;
    background: linear-gradient(45deg, #1c2bf7 0, #061c59 100%) !important;
    padding: 240px 0 140px;
    position: relative;
    overflow: hidden;
}

/*codeable*/

.cod-sec2 .host-guarnt-ttl {
    margin-bottom: 64px;
}

.cod-sec2 .host-guarnt-lft-feat li {
    font-size: 18px;
    padding-bottom: 20px;
    padding-left: 25px;
    color: #606060;
}

.cod-sec2 .host-guarnt-lft-feat li:before {
    width: 10px;
    height: 10px;
    content: "\f111";
    font-family: FontAwesome;
    border: 0;
    color: #133951;
    top: 2px;
}

.cod-sec2 .host-guarnt-rt p {
    font-size: 17px;
    color: #606060;
}

.cod-sec2 .host-guarnt-rt span {
    color: #242323;
    padding-right: 10px;
}

.cod-sec2 .host-guarnt-rt-img {
    margin-bottom: 40px;
}

.cod-sec3 {
    background: #0182c0;
    position: relative;
}

.cod-sec3-top {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 80px;
    font-size: 20px;
    background: #36a9e1;
    position: relative;
}
.cod-sec3-top p {
    margin-top: 20px;
}

.cod-sec3:after,
.cod-sec3-top:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-top: 35px solid #36a9e1;
    position: absolute;
    left: 50%;
    bottom: -25px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.cod-sec3:after {
    border-top: 35px solid #0182c0;
}

.cod-sec3 p {
    color: #fff;
}

.cod-sec3-row {
    margin-bottom: 90px;
}

.cod-sec3-mid-cont {
    font-size: 14px;
}

.cod-sec3-mid-cont h3 {
    color: #fff;
    font-size: 15px;
    margin-bottom: 30px;
    margin-top: 4px;
}

.cod-sec3-img {
    background: url(../../img/partner/sprite-partner-codeable.png) no-repeat right top;
    width: 100%;
    height: 111px;
    margin-top: 7px;
}
.cod-sec3-img2 {
    background-position: left -155px;
}

.cod-sec3-img3 {
    background-position: right -310px;
}

.cod-sec3-img4 {
    background-position: left -465px;
}

.cod-sec3-mid-cont.col-sm-pull-6 {
    text-align: right;
}

/* @Section 4.  Benefits 2 */

h2 {
    font-size: 36px;
    color: #0a1e43;
    margin: 0 0 10px;
    font-weight: 700;
}
h2 + p {
    font-size: 20px;
    margin: 0;
    color: #42526e;
    font-weight: 400;
}

.codeableBenefitsSec {
    padding: 80px 0;
}

.codeableBenefitsSec .topTxt {
    max-width: 800px;
    margin: 0 auto;
}

.benefitsWrap {
    margin: 20px auto 0;
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
}

.benefitsWrap .benefitsBox {
    background: #ffffff;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 30px 40px 30px 20px;
    display: flex;
    align-items: center;
    max-width: calc(50% - 50px);
    margin: 30px 25px 0;
}

.benefitsWrap .benefitsBox:last-child {
    margin-bottom: 0;
}

.benefitsWrap .benefitsBox .icon {
    min-width: 70px;
    max-width: 70px;
    padding-right: 20px;
}

.benefitsWrap .benefitsBox .txt h3 {
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    color: #0a1e43;
    margin: 0;
}

/* @Section 5.  Hire Codeable Section */

.hireCodeableSec {
    background: #1c2bf7;
    background: -moz-linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #1c2bf7), color-stop(100%, #061c59));
    background: -webkit-linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    background: -o-linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    background: -ms-linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    background: linear-gradient(45deg, #1c2bf7 0, #061c59 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c2bf7', endColorstr='#061c59', GradientType=1);
    padding: 30px 0;
}

.hireCodeableSec .mainWrap {
    display: flex;
    align-items: center;
}

.hireCodeableSec .mainWrap .txt {
    max-width: 650px;
    padding-right: 50px;
}

.hireCodeableSec .mainWrap .txt h2 {
    color: #fff;
    margin-bottom: 15px;
}
.hireCodeableSec .mainWrap .txt p {
    color: #fff;
    margin-bottom: 30px;
}
.hireCodeableSec .mainWrap .txt .btn {
    min-width: 200px;
}

.hireCodeableSec .mainWrap .img {
    flex: 1;
    text-align: right;
}

.hireCodeableSec .mainWrap .img i {
    font-size: 300px;
    color: rgba(255, 255, 255, 0.05);
}

.cstmrTstmonialSec {
    padding: 80px 0;
}

.cstmrTstmonialSliderWrap {
    max-width: 80%;
    margin: 60px auto 0;
}

.cstmrTstmonialSliderWrap .owl-carousel .owl-stage-outer {
    overflow: visible;
}

.cstmrTstmonialSliderBox {
    padding: 20px;
    background: #ffffff;
    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
}

.cstmrTstmonialSliderBox .img {
    overflow: hidden;
    border-radius: 6px;
    margin-bottom: 20px;
}

.cstmrTstmonialSliderBox .testimonial p {
    font-weight: 400;
    font-size: 16px;
    color: #42526e;
    margin-bottom: 15px;
}

.cstmrTstmonialSliderBox .testimonial .name {
    font-weight: 700;
    font-size: 18px;
    color: #0a1e43;
}

.cstmrTstmonialSliderBox .testimonial .designation {
    font-weight: 300;
    font-size: 14px;
    color: #0a1e43;
}

.cstmrTstmonialSliderWrap .owl-nav, .cstmrTstmonialSliderWrap .owl-dots{
    display: none;
}

@media (min-width: 1200px) {
    .cod-sec2 .host-guarnt-lft,
    .cod-sec2 .host-guarnt-rt {
        padding: 0 80px 0 50px;
    }
}

/* @reset styling for small screen size */

@media (max-width: 992px) {

    #codeable-partnership-bnr.codeable-partnership-bnr{
        padding: 180px 0 100px;
    }
    .codeableBenefitsSec {
        padding: 60px 0;
    }
    h2{
        font-size: 28px;
    }
    h2+p{
        font-size: 16px;
    }
    .benefitsWrap .benefitsBox{
        margin: 0 15px 30px;
        padding: 20px;
    }
    .benefitsWrap .benefitsBox .txt h3{
        font-size: 16px;
    }
    .hireCodeableSec .mainWrap .img i{
        font-size: 230px;
    }
    .cstmrTstmonialSliderWrap{
        margin-top: 40px;
    }
    .cstmrTstmonialSec {
        padding: 60px 0;
    }
}


@media (max-width: 767px) {
    #codeable-partnership-bnr.codeable-partnership-bnr {
        padding: 100px 0 50px;
    }
    .land-bnr_slid56 .lnd-bnr-ttl > h1,
    .host-guarnt-ttl > h2 {
        font-size: 27px;
    }

    .cod-sec3-mid-cont,
    .cod-sec3-mid-cont.col-sm-pull-6 {
        text-align: center;
    }
    .cod-sec3-img {
        background-position: center -155px;
    }
    .cod-sec3-img2 {
        background-position: center -155px;
    }

    .cod-sec3-img3 {
        background-position: center -310px;
    }

    .cod-sec3-img4 {
        background-position: center -465px;
    }

    .cod-sec3-img {
        margin-bottom: 20px;
    }
    .cod-sec3-row {
        margin-bottom: 30px;
    }
    .lnd-bnr-ttl-box{
        text-align: center;
    }
}

@media (max-width: 600px) {
    .benefitsWrap .benefitsBox{
        max-width: 100%;
        width: 100%;
        margin: 0 15px 50px;
        padding: 30px;
        flex-direction: column;
        text-align: center;
    }
    .benefitsWrap .benefitsBox .icon{
        margin-top: -50px;
        margin-bottom: 10px;
    }
}